#ENC[AES256_GCM,data:MHQFrxxBhiGb4TZ2Eb9D7qgHcU8qAWpXVdtbSK5S4MgC9aqcH98v,iv:ifNB66qqxdCxzCxfaqbyjzOL/YYgtT2M+pV9klcR0pc=,tag:jVXzWdf+nkHaR7tfFJHsrg==,type:comment]
#
#ENC[AES256_GCM,data:tUODLvTosj4hkyhfjhpm1vE2iuKPUb7ojN7toRUlZshEMZzXeBWgN8iGZ6+jOgpErlwsGCeBl+itFinIBKhKQw==,iv:lkYNEZxfQ/Ba9qYxMOTgqE31kL3dVPoSSL9GnnVzwdk=,tag:EAyDSG9en1K4sB6ltTk9/g==,type:comment]
#ENC[AES256_GCM,data:pZQt5FaA5swtHJRPNN1ZWHabJSYNM9rWLeQdKfHSjGxJ21jLspTt0OkjThcdRpg/tPOmgFpcGcsvJ8s3cJSaRL0=,iv:uMGyAQYqUPtzDfGodELj5j5JWHBB9PbUWJHuTzOH2Wg=,tag:3EFKWcYEyyn/4CfAQNPSeQ==,type:comment]
#ENC[AES256_GCM,data:E6ZnAC4eSahgKFH+mLPlpzbKbAeNp4okT+x8osqwhUD8/oG40uBxWA==,iv:mr6XvS7/PzfsjZGnVI8syQpndo57k6LemsbPVpOiXJ4=,tag:HjoTk4bFwtkFx8GV/826Dw==,type:comment]
#
#ENC[AES256_GCM,data:x4yrnMqtLDViBTIPpkOTnRfie0AoN4gyRNeoRi4zwGbVnsIh4lFwtR7jmxRO/nA=,iv:wx02mjEN672a/XbmaSbweb60oBGxzO0XMcprEjRX3w8=,tag:CtWLsf7VRdgODGGQhAwEsg==,type:comment]
#
#ENC[AES256_GCM,data:mUWlp2e3rgXpuwmQNBLvNY3TlWN2CDzpcqFNGwDGSsnsa5tMR03tKvNWzWow0B2b/UO/5yTUWNY+IHWjBPPjgEmZItU=,iv:uBEpL6OfOXteDr4f4vm2FeL7MdnCF/D56hvsbiAIi+0=,tag:4+jd6rpbkPQ5+K9/bNzv3A==,type:comment]
#ENC[AES256_GCM,data:+/CXHkpBsQQN9rdPSLdOaXPh8QNHVmdvH/ftZcpcPYXRKKmrPJFShx0aJorS64L/m7rhPYeeJXCkatQ/Th57YmQS,iv:waXNShXbEes6WujRB1GADKgnYH7zg5xVvb4aM+AZQvo=,tag:j5pTFH8W967KNjw6XOMWGg==,type:comment]
#ENC[AES256_GCM,data:6+Q4dfKkb4QpFH42HIIW+tgLO1RsxNltZtvRPU60A+JVAjbdyt5xyZEfKI/u4OCvcz+fjFZNUor+hcG0rpHA6CAEGkyGIEthSA==,iv:IpMogCBKaTDs5bUBeFvfr+I3JiN9wPOKQ5zkJQnNTnY=,tag:ToDEguxAWtLCIJc0lEqPkQ==,type:comment]
#ENC[AES256_GCM,data:wwPAnGAkGFH228Nl/j2ruMyK4YTRqprAKmZD7FdesJ/eodaYI2xk2512pifAAENLGxPZ35VHTrSnInoTe2nqw304sCo=,iv:KEGAUQTeyPRH3A9fd8EDXN0Hji2EUiqn0jyJAHzbjPM=,tag:MrS+8us9nifpIECKD0S9UA==,type:comment]
#ENC[AES256_GCM,data:5E9PGNIbUP0WX5bdIb2CkxzEY5KGNJukhOMWSf8T8Q==,iv:VCeJrnalC6UZ5OT85qEWDUkSubCu2LeQdB0AuNph5NQ=,tag:tdZ0CqAFWuIR2NeEgDqMpA==,type:comment]
apiVersion: v1
kind: Namespace
metadata:
    name: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: ServiceAccount
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Secret
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-certs
    namespace: kubernetes-dashboard
type: Opaque
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Secret
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-csrf
    namespace: kubernetes-dashboard
type: Opaque
data:
    csrf: ""
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Secret
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-key-holder
    namespace: kubernetes-dashboard
type: Opaque
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: ConfigMap
apiVersion: v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-settings
    namespace: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Role
apiVersion: rbac.authorization.k8s.io/v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
rules:
    - ENC[AES256_GCM,data:qnyq0+TJVW6b+SsqZyAJIWfhnVgLucza9bgcqrsWkuj6tTvyI8OoTbcmGlkBdxmTfzhqvuF0vLLKL24Iifta7sQFnHW1Ovw=,iv:PMtx/eeyAIfZUcWUV0rS62bXepO++vWvKPhhaVb6kFo=,tag:aubBEL/eplsuCSKiX4Z9Qw==,type:comment]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:6ID4Sm0uxQ==,iv:zZ8a48MLxVLELi7vkKrMvIsNTNq14N7cFZ7tRQn0WJo=,tag:FuqmJINfFGYK732cRJyRXg==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:ltfuh4K9Uk/PFelKcAyVBFRWn2FN33DIkykzWUohzw==,iv:LFmT1u+7tYLwqPhbdrWhESRXYLv4mKpWXnqsU1zM9VM=,tag:xo0C1Vt4G8lczjN3tLqGtQ==,type:str]
        - ENC[AES256_GCM,data:VYm3zlhYOWO9Bk1ZaKtaxK847hw0bG8ZI5U=,iv:AkxNxeLXCX5fdYOMohizSjdk5hGlUcO+3RO5zf2fEJ0=,tag:06BwNnTfqh0gPKiILeoiKw==,type:str]
        - ENC[AES256_GCM,data:ZlII7OagFPcDC1iK6K4HrML87Jjv8bSoSw==,iv:WUa5VavhidMuSLiq1o3FXiVJq2QxtDoIwSQTXfRdCk8=,tag:pqzYnOqbF0dd7jSni0olIA==,type:str]
      verbs:
        - ENC[AES256_GCM,data:no6/,iv:suMP8mhxci2w8KLP08CzXJeUGFQs+LCBG4amshnUSEU=,tag:cHk0ySorxElYIjMvRg40eA==,type:str]
        - ENC[AES256_GCM,data:6edwYsgC,iv:pwhSeZsWP224JlahX5z0KVnhzYG+gp/5gGj8eIxdsrM=,tag:qTEwXoU6otKtKoXqk0oiyg==,type:str]
        - ENC[AES256_GCM,data:nurVlVaA,iv:MJTC4wAJQRcZz2ohMav7GIcWyEqPwOb5N6CmyNy36+U=,tag:O/arHrXrGSLJHIZkxcdeBw==,type:str]
        - ENC[AES256_GCM,data:SyR5GBMOhiKFCLd6VQC9cHvG/f6/cwMLAbkBEPngESozz/G+2AgVJq9HhXZ5Q7JbDJ+HjW3eDtopid7u/dWRxa1mru+p5mnHnrcoQFbdelW6y6Sn457t4l/hUKNwZDHQSoVG9KqlBmMAHTQiNN5YA7Ae2jJYdtT90VBft+XAcf8YVMw8xwUf1Dt4ksI0E5NV3rQtF2yCN1pm529ysbtYdxKzhl0CpA4iQn2RHPW+efVN3qWlIsNElFm1IhL2daWhNZC3PHOHTqLZ2XkcUtvzmqUHfdUdDNQ=,iv:LdHB/ON+BqGM4sAKrCKJx7Rtgw8UJoIurlpQbiwxXy8=,tag:TOY7D7oc2uPl+nl4/4CQdw==,type:comment]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:Fy8UZNT7F3C0qQ==,iv:W9+XhynQHPd0o3WWJVZerRvwwlxhwaflpVTxM/YJ4r0=,tag:OaWStFxtZbffLzNYI7tjJg==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:2fNNuRCGeA0VnuB3h6bTEmatWWRx4wuch0hgEEc=,iv:gqtRhc6Nb7ggPI/1KZ8t/2a8vdDS83088AxKK+pC+wg=,tag:TQrWRwAP5s+buR0tn01Q0A==,type:str]
      verbs:
        - ENC[AES256_GCM,data:u6o+,iv:adJwoSEDyXEsSVg0S5r5WYtgbAVs1FAFlxq9qX9DxD0=,tag:RFQf1Pp7CxwM1hGk/Z4wkQ==,type:str]
        - ENC[AES256_GCM,data:LIC/NX6D,iv:yZRoeMmduT9qWk3V3KTJqS/vDfECOQiltheV8NorXZw=,tag:kL46evpguDwnx/gopUMoqA==,type:str]
        - ENC[AES256_GCM,data:2uaccm7Wg4TrZDl7rvsJNku3FlcDoLpKlvc92EUXlug+a4aeX6cqWGafSIaCGIQIWcIDsCnsi5RQ7dLcZR1Q7KQSjYi8IoJhqpezhHpKHB2M05b5NSR9p0oefm04TTP394J6cYYcDiFyIGMblJ/DYNI90BFyUMHRLk2h9++gn5wwV0h+T60c4L+NAC87b0/YDsiXd5S+/z0DmEk=,iv:jjSSLmwkPQpiLtEYNBCCvjVkhr/cj5F+0WYSVRdcSTo=,tag:/4za2gGfck4Pam19S7QoAw==,type:comment]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:X/OF5C3esEQ=,iv:72S/qtgeqd1yuMz0Yhwy6hXoQmEUDOrPNJB3NYkbvXQ=,tag:iliJnwvfagRG8UHsrtIVqg==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:hdgSb3FCM6U=,iv:lrpJL/A6GDGMcyc0WVG9Kz6Zi+o1QHlp7lrRxDdlu7Q=,tag:AIgEDu6vNex0CLMpe90N9w==,type:str]
        - ENC[AES256_GCM,data:c7tTW8Luwwr5quvXa8035/BFtkKhE1kOCA==,iv:ACfVqY1j7xGDdQQeB7ceov48eWei8c6iGFsSvWgtbKA=,tag:JT6W5NrZhPXbviCOrq3Amg==,type:str]
      verbs:
        - ENC[AES256_GCM,data:aNBSsjs=,iv:11C672kXf1p1FLaOtS/d63JNce1TuKIjfUUioAlwvAg=,tag:Db1unncfPXlq5odaVlxofQ==,type:str]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:SHT1CTzQQKuT68OBcUA=,iv:/Psd1so+S033jvsuGvTXBvJsBzkhKP/Q+IYCc9ExxqI=,tag:QkxRThobqEaLXnIHWHvATA==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:rwQU7mDdMbI=,iv:UUs1aiL0SfyTaF7MpEp0Ig4xRIs9NQsMon0HRLykTc8=,tag:xSaxPctzcsSlnU7J3e3LSA==,type:str]
        - ENC[AES256_GCM,data:qP/CKtyRp5vlh9Rk2Ao=,iv:beu79pWMY3dDCJGxsZkskpQPsgezDvbjk5i8gQE/UBQ=,tag:sbvoHQI8AH5hAugNA76k4Q==,type:str]
        - ENC[AES256_GCM,data:aZNsW8nTJgrc/Q+LV480,iv:EJe9U3rCw6jnbVlHJPplPtJ3ad+WhAfg/CUrJinjCYU=,tag:ihppZzSzC/D66Yg0jHes/Q==,type:str]
        - ENC[AES256_GCM,data:q814RAVJR3KOSgsKu3J0+DwgR6MBmdxFgw==,iv:bvfKdh9ACecPR57q8JEa9fDmMAjji6qUaAMiI5qaWUw=,tag:EvdNaq/MafEGowA2Ngyl/w==,type:str]
        - ENC[AES256_GCM,data:vmHZmMoBG3DTmOjlZknkEf/Lw0rQtxA6rEbaliAa,iv:XlMmbtxeGCUBfMEmkvQwZSDeXjaCXbX+gvRywtGhQgE=,tag:gbaArJr9p4m0RZZQZl/mvg==,type:str]
      verbs:
        - ENC[AES256_GCM,data:9DPE,iv:wPFPZYpah6YH9vKnmjo34gZvvqV3Ssa1mfRzpmq1fRU=,tag:rCWuqWaVYH3KdtEt0m1Qyg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: ClusterRole
apiVersion: rbac.authorization.k8s.io/v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
rules:
    - ENC[AES256_GCM,data:TC55yoDhAmrjH0hzoPZhETEl3Wcg9IFGZfw6Mqa3mpJgfquOB9VZ+dWwr8ShFW+2IpwmDPMCHJWiiFQpKA==,iv:Xh2kqGfD5E55pu/YEnY/EsA+Enav9QulXDLgHjVqKJk=,tag:Ja1G81vBSmqN3oF8druN2A==,type:comment]
    - apiGroups:
        - ENC[AES256_GCM,data:P6uzz88AWa7D/Y8LgIg=,iv:MNfI7iUwLfOv7tAlmFEsDnGEY9bTG+8X3kTW4P4lxpI=,tag:pwzc8W3nz3j8XRbQafKgKA==,type:str]
      resources:
        - ENC[AES256_GCM,data:HaOSzA==,iv:B8qz3RyAjD8ggQ6uQ4Q/REnjxB8a1j4p6kTvPMyhOII=,tag:+sf+4Io8YOUFDXWDeU0mgQ==,type:str]
        - ENC[AES256_GCM,data:dbjlkb0=,iv:bvam87ESFH2LIr3JUTus70cr035SMLEzg0Ci+JecKCw=,tag:WmKN5i82BhhFmemblz2+vw==,type:str]
      verbs:
        - ENC[AES256_GCM,data:9UY2,iv:kCco7y4jUbwgppLNMMS4l7H4GR411MWhls3irKEC7fQ=,tag:VoFrNPdGek3wNTTboKMvaQ==,type:str]
        - ENC[AES256_GCM,data:rXcU4A==,iv:a60h6jD1Ko+YThN2265amoI2wx5RrFrotf/QSVVBfq8=,tag:7kCg83chZHKTV0DJHNo0Bg==,type:str]
        - ENC[AES256_GCM,data:8N8Lvgo=,iv:w02XRLh1DjyraAzPaiBoN5F7E3Nw23Gxrj2Wj/e3ad4=,tag:mC6WQv/CNiQjL4TJF0II1A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
roleRef:
    apiGroup: ENC[AES256_GCM,data:y6/Etn/ee9AuVp9NXES0CbwcwtSdajcl8w==,iv:yxIrnGWxxPVcCwOyM96/Jim+vTl7Ea2/+8zUm79z8aM=,tag:0oN74gTuID23eX1dRWuEDQ==,type:str]
    kind: Role
    name: ENC[AES256_GCM,data:oSsyP0xJ6d5jumXrXx32/bIes0Y=,iv:RD8eeMUV9EViCmwrgmyZsgoFstQkplkAUa8i174yhbQ=,tag:SEypl2GE+A8Gs9qwfjV3lw==,type:str]
subjects:
    - kind: ServiceAccount
      name: ENC[AES256_GCM,data:0Qk1FuhAudLxGE9A26tAfCikstA=,iv:fJLXJTTdtQUvOW+Kxe+KLJm6z3K7pR+IBTOGJfDnZbM=,tag:zPxKZL2OQ4j2PvDuP6szwA==,type:str]
      namespace: ENC[AES256_GCM,data:WMGFsWQhNSqg2q8fScW1rjOwjrI=,iv:i61Lv0++TIGHf619Qn4FA/yDS/OY5mic+CqrPjBMqLA=,tag:wnu/yMsPcmcrmakQMmVTyw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
    name: kubernetes-dashboard
roleRef:
    apiGroup: ENC[AES256_GCM,data:BT3JbVOiArH8fhelPf8jnF67Dz8qHdEoXg==,iv:awQkl5X9pElyAp3T+JMJaqHlF7cL2XWligkW2ceKte8=,tag:LeOK+zOiryXfuanKVwokPQ==,type:str]
    kind: ClusterRole
    name: ENC[AES256_GCM,data:xXVzbw9i5+UBNbRekd7SzEKhFXQ=,iv:RLRLtD860Cg0WU50Nnwm6kkcBHxnzW69jPz8RyfgAiY=,tag:EgRrt/9bMRR+lp1fQdinuQ==,type:str]
subjects:
    - kind: ServiceAccount
      name: ENC[AES256_GCM,data:+lElhRkW14c1bl5yvFra63/SdCs=,iv:B8Cca2PPO2S1hbBJObm4Gs0BNdR3qCerPWtlMHrJ5DM=,tag:hvfc+fHTf6MYdkg5qew6Yg==,type:str]
      namespace: ENC[AES256_GCM,data:iHnCNHb6jwLNxl+N0eRQitI65S0=,iv:h1AObAdWquWNr0wsKHN95R9qxapzh/R0VqucW2KYFJA=,tag:YWEfqGAW2sQIgg9WC4aodg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Deployment
apiVersion: apps/v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
spec:
    replicas: ENC[AES256_GCM,data:sw==,iv:N0IkrxCbkMtxGUMuezGRzBxg/7czwCOfYL9MWrLQteo=,tag:SrKFUlHMcfyL1grUdGKMfQ==,type:int]
    revisionHistoryLimit: ENC[AES256_GCM,data:vyY=,iv:QuXevLvxtLYjUn6oKFWNNnaKpTq/GU9tQwnhml/F35I=,tag:zLogTIp6gKK0n1ajJh+z1Q==,type:int]
    selector:
        matchLabels:
            k8s-app: ENC[AES256_GCM,data:JmUvP/RFHA6pikWlzUxMxD7VjSA=,iv:Zwqa6zqAsYsLYsknvN5A9IlZwTqi9PHyvXnK48m8bdM=,tag:kL4byMpnkdKexzxTQ9Xpuw==,type:str]
    template:
        metadata:
            labels:
                k8s-app: kubernetes-dashboard
        spec:
            securityContext:
                seccompProfile:
                    type: RuntimeDefault
            containers:
                - name: ENC[AES256_GCM,data:8ePjm9cw/de87IJcVTjGvoijDto=,iv:lw2BumUMU0QA3rJDENEx2E8WLBqVGQFfi9rt78vrECA=,tag:0jR5zsG07iDtJgdJxLo9Tg==,type:str]
                  image: ENC[AES256_GCM,data:0/xWy5xGp62owNGPbf50p77iJTRY/AYjDD+UbjQ=,iv:A9zlDmDzSvtbRyQNtMUNh0CxMhIXvKB3mLE4P6c6wCQ=,tag:L0mnp5mYk5hBWGV2j7tpJQ==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:phS3Ghyd,iv:HE0QDNIkstgLsYghmyOHRrp6gLE4EMHvTFXeniI9CSY=,tag:A3NxDgOgy4m0PvUjnht/4Q==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:+A3y6g==,iv:41vN/cWB8SkcKUNNtGpflysQFWUBnYE4DYKiYx9gH4E=,tag:OGokWrlYOeZ59BAVfS5vUQ==,type:int]
                      protocol: ENC[AES256_GCM,data:MbW5,iv:FM1Y1N60+1XbGbQ7cSz8gANJ8Q9T4VaynXcH9g8nYKI=,tag:mDz1UbEVN0fYhlFUDUQNQQ==,type:str]
                  args:
                    - ENC[AES256_GCM,data:zNYtww0tSuTmCAguLLAcXAdtxR327Yh4PO+BWw==,iv:JABW7PE+zaGpccOqUOfZbWjcy6F9Yz0RjKh25DgILFI=,tag:SsPWcsrKmrCM/YesDOWMkQ==,type:str]
                    - ENC[AES256_GCM,data:RA2bBVJnGzJIMDnybDMhxYpyQaiTjeHmKhdcnKLyZ9c=,iv:Yf/E+/QwitXTKJwZ68aaid8tALJpd4nCvyDWGbWdP1s=,tag:dT6T+o70tMajQYa6EMPjlQ==,type:str]
                    - ENC[AES256_GCM,data:bqBjNOOMZzGhyyYAaSLKKeoFHoqV5QY350tqQzOH3TspD6nLcDjV3KEoIfVKrfJF9GRwt1RDnGqR2xRaOnOl1WKplkgGUgL9s9N5nQ==,iv:8DDpLO675ZpVG6/K789u5GUtWln730G1CgbV08RWaqA=,tag:/vX7L/xZV/thhW68BdHf1A==,type:comment]
                    - ENC[AES256_GCM,data:jz+uMdBGPv6gnSBO3p4/awsTB9IIUP1i2FeyaS9BFYzA4OaDMz2tATPW3dfro1cUjznjKczl5wmTxMh+7s5IB43vwTnnC5rh0JuOilB05l235mdshg==,iv:Z4NJc6Ja4BmHpf3m5RqeMq88xGwm1IfPSfvBvqs4A9Q=,tag:t5Fm/YdTgecFSaHsa3XRKw==,type:comment]
                    - ENC[AES256_GCM,data:dlr2/IdL1xQvIHbhAPwfpVYL9rjZSH7MsDxFcBEwxQbZ8raSF3pg/7BvOwtR3TNl8JDpCg==,iv:nljmnEXRfXDaO9uCoeLwmXNRUT2fPfEYN/7a2Gkx3qM=,tag:R1Jgne0jS1Ifoj3qnGPSIw==,type:comment]
                    - ENC[AES256_GCM,data:OPlqWeVJgdP0PfxALG1jLDy1zjN2LhsPzDI8hktOw0zevJO3k6AUIkVv,iv:C/TtreG+ZcRlPCo/pZuN5+2TxMjL/yg9AivGR45d6O8=,tag:7CvzPCPHb9S+3xMUWVyEUQ==,type:comment]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:fh7iV8cn1QRy3aGmJUQhjXZfh5X+dFyqCPw=,iv:2cCjuAbgj4PEBGkFvU95cbWoPiGC5KvI6r0APebHgmk=,tag:hJJ4YZM8ROqza4czcd01vQ==,type:str]
                      mountPath: ENC[AES256_GCM,data:vVIb6N8Y,iv:KIiydqQcHOn/2Xc/jp7No0dKkOvOa+zrrbyAQXfa8KQ=,tag:jtXYzb+2b0YUuyAV7r5KxA==,type:str]
                      #ENC[AES256_GCM,data:8SCPpNJSV0y3DArDz+WJo+gCzLAY1vHnMEgoM1+Um0SOkn0B7THjxKU=,iv:UFBCtn0lQ/R9+I3rKr0wwC/+1N4p67/2HQYfJ7/RoI4=,tag:F3uVxEonBECE8IxyMeMFow==,type:comment]
                    - mountPath: ENC[AES256_GCM,data:WhqX1Q==,iv:zRNaO4UDW2tPIYhafgNGQd/6FCQ4PB5VRm8wZ614XDY=,tag:vjFLrtnqVEhsTLCmI2cyEg==,type:str]
                      name: ENC[AES256_GCM,data:X6Q+DOTZ1mypOg==,iv:jpDOyaAzF3B8TMYMWk3GL1KWkALT8EvB7l/X6eNKwDs=,tag:kRPyGA56ycxu+qFtUYmG5A==,type:str]
                  livenessProbe:
                    httpGet:
                        scheme: ENC[AES256_GCM,data:6vXqNtE=,iv:ZsJNkI6SY9A+p8Mt5FT3w0B3pvQf5nVgH1OY8VP/cqc=,tag:Tkpv+HhQfuxMHheyjsJccg==,type:str]
                        path: ENC[AES256_GCM,data:2Q==,iv:9Jw/HcFzxbeEWnjnsSPxkKuHU+F6KKfWT8nZ5zXQo+8=,tag:wX2yH08as6/lOgPrpAVz0g==,type:str]
                        port: ENC[AES256_GCM,data:4cgIew==,iv:uUZLh0we6YE+lmyL/3Msqo9NmpTUwGj7dQu1gzfLA/c=,tag:rSE4CrS7SGnMKGoVZhtsEQ==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:SSA=,iv:krK3sGj2xmiTi0mf+iLzMRa9cyrAO/WCQBYJPSSYZNw=,tag:QEuYXfEQKJk/Ckx22YXjwA==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:5z0=,iv:I2tWASUSTiAX83C8Uy4JHSXuHfUtq5R5HdKJHRceHIA=,tag:aIMfa+AjBMpHfuj9+zqG9A==,type:int]
                  securityContext:
                    allowPrivilegeEscalation: ENC[AES256_GCM,data:T9lQk6Y=,iv:nxjWhDgfyJAUFmy9d8oAjBkK6wfFsL2FMnanwMMpmhE=,tag:JIvgKYY9nm3TkPWCcvGLfQ==,type:bool]
                    readOnlyRootFilesystem: ENC[AES256_GCM,data:nNzoMQ==,iv:yawOZM+2/q2OybEQQkUODz4jMoUnuw3PuBBdjspGbGg=,tag:lli4lyj8EBSbtKWPopWv7w==,type:bool]
                    runAsUser: ENC[AES256_GCM,data:Z2u5ug==,iv:vEFRy1VuDCfJnOrKCc3ksKV4pBOoE4xJgWtQBgfv8+g=,tag:/9zD+1X+2g9bse2EL+hddQ==,type:int]
                    runAsGroup: ENC[AES256_GCM,data:c09YaQ==,iv:eIkbu3h82BFtGirpZBLGDAAF4dPFw7Lx4TU008a0HHY=,tag:Rp9wb5TNP5RbM6O4cKJ4hQ==,type:int]
            volumes:
                - name: ENC[AES256_GCM,data:fePTaqNW0byOHnYG5jdDCOUgU1hJWYcpBlk=,iv:pXBo1zXtpUW7z9UShB+xvlngEb7mo0nAV0DybIyvY/8=,tag:6sVbTKwnJdxTpuLEYIuKvg==,type:str]
                  secret:
                    secretName: ENC[AES256_GCM,data:bVxKkRAJEVD3BrPDe4tRuFftuo/yu9Nafa0=,iv:F9tuWZaY4kd6mr+1CxCcWoJ+TRcP4v8lgxNKNCduS9I=,tag:4Ayp3pm7lmZrPZmJoHaDKw==,type:str]
                - name: ENC[AES256_GCM,data:ZngS/5rPn3gupA==,iv:zs5wdX1gXzvRlBChsx+GEuCpRAFghBlcY3izycZRCIM=,tag:0KrezM2OGfFNnhKLEpV0vw==,type:str]
                  emptyDir: {}
            serviceAccountName: ENC[AES256_GCM,data:aMdCh9kQ/hFnCF1BiBAYgv+s5KY=,iv:qgAjKGqJkOOP7LNxPhg23SO3wbW8TvQF7Ekn4ok65D8=,tag:oTeUt9oUUhnKKPLrjqy/lg==,type:str]
            nodeSelector:
                kubernetes.io/os: ENC[AES256_GCM,data:6blpeu8=,iv:uowSEe1Nu2hFknPvEZoecVRtVT3nYIdTClirvZgsRWg=,tag:c7qR6kXbo1/y3RF0xDOq1w==,type:str]
            #ENC[AES256_GCM,data:BEV6POdb17kIVRQlaAecnRpBZErFugNr1AXEC5hr7ISpRKb2r31h1TZP1FvKSQ8IrsKE4zLRU4KDLuOXfT1cFlGmDkAy/USwUx1UlO5w,iv:CQ+TCTg0nzS5Uh08Uq2gmsMgwbsoWuRJSdfkGB7g6HQ=,tag:b0PnG5/dN6QeVmBoShrEIg==,type:comment]
            tolerations:
                - key: ENC[AES256_GCM,data:vc9jgQZhSXbr7/yRrw6R8Bt5F0dM8W20K9i4toVi,iv:k3B9hOGjY6cVsiMvJP7sq6J2OHL3g20pZPw3t7sb/kM=,tag:9/z9V3CzQMZNMlOvYEpxpg==,type:str]
                  effect: ENC[AES256_GCM,data:QFZJPSevt0Z/Zw==,iv:IqglfH4nWOa4Ud0oUXFN/W1UT7AZmhXKcFpkDEb9390=,tag:VovkoWqfjG/PFvrR/c6ZUw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Service
apiVersion: v1
metadata:
    labels:
        k8s-app: dashboard-metrics-scraper
    name: dashboard-metrics-scraper
    namespace: kubernetes-dashboard
spec:
    ports:
        - port: ENC[AES256_GCM,data:K0aksg==,iv:QMaDtnQL8B/jhY1hnegFjsB5/8p6vqvZSg920d/V9gs=,tag:aldlEStaQD7eeJRDD4ayfg==,type:int]
          targetPort: ENC[AES256_GCM,data:IDzdQg==,iv:IaQHKGA/clXlNBFdTqXaIpYe0BtPx1LFVP5ZWS6aEtM=,tag:14C3CaZ4/rZzI7HSBzT2Dw==,type:int]
    selector:
        k8s-app: ENC[AES256_GCM,data:2TaNCLsqnxQsE2Iv6lAD3fX/8hPm55xHHA==,iv:t0i8Zb1dMl6F7McwyDTlWivuh5prahlzKrG4P7M9SLU=,tag:iuFOQerOwil27wC4WbNAzQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Deployment
apiVersion: apps/v1
metadata:
    labels:
        k8s-app: dashboard-metrics-scraper
    name: dashboard-metrics-scraper
    namespace: kubernetes-dashboard
spec:
    replicas: ENC[AES256_GCM,data:Og==,iv:X0+yftHaYCAujHDLhm6vsTsAKck1gE/w0gs+qntL3x8=,tag:ZDnxsDUKqEGJ3Sn0qX4NmA==,type:int]
    revisionHistoryLimit: ENC[AES256_GCM,data:nCI=,iv:qxsdNAbwbA+DEmHK4YUnGSAydUW+JKiuBsoRBeIlXXg=,tag:hqPKgYSpGbKffpDiH8Dx5Q==,type:int]
    selector:
        matchLabels:
            k8s-app: ENC[AES256_GCM,data:SDH9R50OGyY46TLWbJdMd24KT7zgFp/Y1Q==,iv:tOzWou4fB+2fjJnxN346UoYgUvFrP1HmIUnqHONv3w0=,tag:R/vH88a184SmmL29pAcZgw==,type:str]
    template:
        metadata:
            labels:
                k8s-app: dashboard-metrics-scraper
        spec:
            securityContext:
                seccompProfile:
                    type: RuntimeDefault
            containers:
                - name: ENC[AES256_GCM,data:7B73GEWy66AMATtb2E85zPFjJVtOiXKEtA==,iv:t4LfwKajHTNGsu/Dm8ujuml8rbx+MzqHcHhqcldxH34=,tag:kOt7jYtXj2FC6fdJSpK3lA==,type:str]
                  image: ENC[AES256_GCM,data:CxiDtSJiv3Jf3LqagJF7CSfcbJlcPlVVzHEoWTnMUq4GTzE=,iv:ggNkHylZ3zxvPDAxlcy8UxMtlAEPDc5EFG+7WnE3ktM=,tag:rWSNS2tnqH2yCvDjGq4wDg==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:h+yFxA==,iv:kS1wzt6KCqBKDCnVUjFJc/fAPysTzdxOlYhgTZkQdT8=,tag:XnUBu9mj4Feu3tAMr6I7eQ==,type:int]
                      protocol: ENC[AES256_GCM,data:9HUg,iv:FFmVkSni/smdrKeyzzXi5sntJ81h/fLXol7Dka2q8Yo=,tag:8h+LZdQCrso/I4er8VPMpA==,type:str]
                  livenessProbe:
                    httpGet:
                        scheme: ENC[AES256_GCM,data:aC15KQ==,iv:XXH0VjVPBwn3Nv0CkjNuoJstBvNdJZiv/IF3RuPfG7k=,tag:Ml/kteRSU+KsgPy2Nqiz5w==,type:str]
                        path: ENC[AES256_GCM,data:ZQ==,iv:9GLUeQT8HkUDWmYsRPQZjKjDqS94zvmkKQwAb35J4sQ=,tag:H25tz5mF7EWfTLDZ4rgRaA==,type:str]
                        port: ENC[AES256_GCM,data:UanI/A==,iv:v2BABniC+jJArlYFd8bZCscMMXstjMQjmi7Ktyghr1w=,tag:ciqHUI/bB/zrl+2qqGAfeA==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:r0c=,iv:DKG5YDZ3Xbh8U4fopD69WLln1xdsqyTwxtp+15L60P4=,tag:TzM9yBMNLI/+NQAxkkyBKw==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:X3w=,iv:i6uuer73I62E6mD/Ea1/xWkWf5HYc9FaSPfolj7NcCk=,tag:7clMqZbguwnd84chetVCXQ==,type:int]
                  volumeMounts:
                    - mountPath: ENC[AES256_GCM,data:/pUUAg==,iv:W0j7juNyK6/tPREBHd7YKInEP5jQBlHbY4PziKVphTM=,tag:u2cy1rBwGuCbdcii7wW5fQ==,type:str]
                      name: ENC[AES256_GCM,data:jroRE5Yhv3JBHg==,iv:KvqpI0WSTqhyB9/++zWU8Fztx+gBxkbETRbKWMV0o4Q=,tag:pABP09uhmp5QbhQk/YuIZQ==,type:str]
                  securityContext:
                    allowPrivilegeEscalation: ENC[AES256_GCM,data:X4y35ds=,iv:3cviF0Rp8v7i6aabbgfC76vQ3LI3CZ+XSrM6HHXu4CE=,tag:WBVfboFgUV1aa3R2fOoEsQ==,type:bool]
                    readOnlyRootFilesystem: ENC[AES256_GCM,data:KCggKA==,iv:oDDixl3X2jhMplU4fTUZhuAreeDrsUqBzWDvB77eL10=,tag:vRq/iieYS7g1xck92ubfhQ==,type:bool]
                    runAsUser: ENC[AES256_GCM,data:jICYww==,iv:hguJ9TtzWm0SiJ1q6VjLsnfxJ/GQR73HYKIBRjAUDp4=,tag:F44Ga8WHJYN79SVe7drGTg==,type:int]
                    runAsGroup: ENC[AES256_GCM,data:cEVsgQ==,iv:Oaw+hZaRb/XpT19Oql/YgINZbcM3sU6KJ7dcIO4tHEg=,tag:aEyY4hN30cTt27U2/GTFsw==,type:int]
            serviceAccountName: ENC[AES256_GCM,data:oZ4i7RUcgZkkRYgU64Kzor9FKwA=,iv:QBCQeqxO6bSXuj8qbngtZcsSBwEBT2XEXldV1pqxgow=,tag:mdIN07Hr7+AG6r9Drc9WjQ==,type:str]
            nodeSelector:
                kubernetes.io/os: ENC[AES256_GCM,data:88X89jg=,iv:2LjVsj62OKpCcbgcLSLF+g1WK6n9tuzsvVkyPZdotcI=,tag:CJck/k8IMdWbowYBmQNJjg==,type:str]
            #ENC[AES256_GCM,data:xo2KEajIdtzmL69/a+uZ87U5REdsDny2f82BYusWtba1SW39VgsIpQOgMEGc8QaFdttOTRTmcFCBcDc0vUe4EHYCoxISs1Wu8u2LIbH4,iv:ekBIUrAtqN35s7nhzDZK0NLWDGxh9IEzOl5i+w8LKIk=,tag:8TkO3E9MTOad8Xvsv9ZDZA==,type:comment]
            tolerations:
                - key: ENC[AES256_GCM,data:lP4B4hZlA7slZMBjp3AJS3L1vK3LHVgM6vTaxYkh,iv:RWBGXu1EqFXDyWBcMTy6c8+0eY3pmRAG5+9Mhg8earM=,tag:bZy6oLl1iSQKwi/CD0TagQ==,type:str]
                  effect: ENC[AES256_GCM,data:14PimHb/k/2BPQ==,iv:cBrLbRpi5fidvvSFU7/doAViLYg7wmiv16LASqBIV+s=,tag:R4v2+3dhTz56L1FxoNtmeg==,type:str]
            volumes:
                - name: ENC[AES256_GCM,data:Qhm0xmflmCAnJQ==,iv:/Ob3eJH6iBdDsYTwJ7RW9NZzjvVp2BhgKIHTw+mI5jQ=,tag:rZ5g6ZUWOPdCjvJmDnB2vw==,type:str]
                  emptyDir: {}
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhS0p6SGVOeWJGQjluMGo0
            cjMvZFEyV3dkLzJiWlhremltQ3ZhYVp0V25JCnYrMkEvZGNNcGFUdU1lNkVaL3Zi
            NHQyd0J2N20zV0hNOTAyWHV5czlMeVkKLS0tIGF2TVlRSXBxRlN6SEthaDN1Q3pG
            SW10c2RBemFZd0tPQVJPczVZVExPeWcKhsXQg6ls2IGomrodq2dHonkTTo8fMosB
            +/qrX8aoGDY7t5SgTtW7SfFg0NPO3zvpiO8NAb/79QItM3kQM6mBTw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:CF0g3SVT5zhGtBU/wMDJewWwLTLKrryrS4gbsfTPm6PMBHiLAUmpFPoj2WFZsr+sfp5IVFxf2YWUIdsTmwtePOPFy8ntS75PjEchzj67b4KJyVJKw6komUjVTpWcceDlUSPLsszL/8m1xT1vdaVXunbQfJGfJA2sD+/2NsWbkPQ=,iv:02MyRWzu61Fr9dxhV4/aKmnDAJT4hRKndioeakoJ9rY=,tag:qTdUkdhQ30KcsqktMFyDhw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
